## sac 1.0

=== DESCRIPTION ===
Package: sac
Version: 1.0
Date: 2005-04-04
Title: Semiparametric Analysis of Changepoint
Author: Zhong Guan <zguan@iusb.edu>
Maintainer: Zhong Guan <zguan@iusb.edu>
Depends: R (>= 1.4)
Description: Semiparametric empirical likelihood ratio
    based test of changepoint with one-change or epidemic alternatives
    with data-based model diagnostic
License: GPL 2.0 or newer
Packaged: Thu May  5 15:57:48 2005; zguan
