## sac 1.0.2

=== DESCRIPTION ===
Package: sac
Version: 1.0.2
Date: 2021-01-26
Title: Semiparametric Analysis of Change-Point
Author: Zhong Guan <zguan@iusb.edu>
Maintainer: Zhong Guan <zguan@iusb.edu>
Depends: R (>= 1.4)
Description: Semiparametric empirical likelihood ratio
    based tests of change-point with one-change or epidemic alternatives
    with data-based model diagnostic are contained.
License: GPL (>= 2)
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-01-27 14:13:32 UTC; zguan
Repository: CRAN
Date/Publication: 2021-01-27 15:00:02 UTC
