## sac 1.5

=== Makefile ===
--- 
+++ 
@@ -10,11 +10,12 @@
 #
 
 CC=gcc
-CFLAGS=-O2 -fomit-frame-pointer -m486
+CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
 LDFLAGS=-s
 
 SAC_DEST=sac
 RAW_DEST=rawtmp
+RADIUS_DIR=/usr/adm/radacct
 BINDIR=/usr/local/bin
 MANS=sac.8 rawtmp.1
 MANDIR=/usr/man
@@ -25,6 +26,7 @@
 	$(CC) $(LDFLAGS) -o $(SAC_DEST) sac.o
 
 sac.o:	sac.c
+	$(CC) $(CFLAGS) -DRADIUS_DIR=\"${RADIUS_DIR}\" -c sac.c
 
 rawtmp:	rawtmp.o
 	$(CC) $(LDFLAGS) -o $(RAW_DEST) rawtmp.o
@@ -37,11 +39,12 @@
 	if [ -e sac.o -o -e raw.o ]; then rm *.o; fi
 
 install:
+	install -d $(BINDIR)
 	if [ -e $(SAC_DEST) ]; then \
-		install $(SAC_DEST) $(BINDIR)/$(SAC_DEST); \
+		install -s $(SAC_DEST) $(BINDIR)/$(SAC_DEST); \
 	fi
 	if [ -e $(RAW_DEST) ]; then \
-		install $(RAW_DEST) $(BINDIR)/$(RAW_DEST); \
+		install -s $(RAW_DEST) $(BINDIR)/$(RAW_DEST); \
 	fi
 	for man in $(MANS); do \
 		m=`expr match $$man '.*\(.\)'`; \
