## sac 1.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # $Copyright: $
-# Copyright (c) 1995 by Steve Baker
+# Copyright (c) 1995,1996,1997 by Steve Baker
 # All Rights reserved
 #
 # This software is provided as is without any express or implied
@@ -10,12 +10,21 @@
 #
 
 CC=gcc
+
+# For Intel platforms:
 CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
+# For everything else:
+# CFLAGS=-Wall -O2
+# For debugging
+#CFLAGS=-ggdb
+
+# Comment this if doing debugging.
 LDFLAGS=-s
 
 SAC_DEST=sac
 RAW_DEST=rawtmp
 RADIUS_DIR=/usr/adm/radacct
+DETAIL_NAME=detail
 BINDIR=/usr/local/bin
 MANS=sac.8 rawtmp.1
 MANDIR=/usr/man
@@ -23,10 +32,10 @@
 all:	sac rawtmp
 
 sac:	sac.o
-	$(CC) $(LDFLAGS) -o $(SAC_DEST) sac.o
+	$(CC) $(CFLAGS) $(LDFLAGS) -o $(SAC_DEST) sac.o
 
 sac.o:	sac.c
-	$(CC) $(CFLAGS) -DRADIUS_DIR=\"${RADIUS_DIR}\" -c sac.c
+	$(CC) $(CFLAGS) -DRADIUS_DIR=\"${RADIUS_DIR}\" -DDETAIL_NAME=\"${DETAIL_NAME}\" -c sac.c
 
 rawtmp:	rawtmp.o
 	$(CC) $(LDFLAGS) -o $(RAW_DEST) rawtmp.o
@@ -50,3 +59,7 @@
 		m=`expr match $$man '.*\(.\)'`; \
 		install $$man $(MANDIR)/man$$m/$$man; \
 	done
+
+tarball:
+	cd ..; \
+	tar cvzf sac-1.7.tgz `cat sac-1.7/.tarball`
