=== fixers/Makefile ===
# $Copyright: $
# Copyright (c) 1997 by Steve Baker
# All Rights reserved
#
# This software is provided as is without any express or implied
# warranties, including, without limitation, the implied warranties
# of merchant-ability and fitness for a particular purpose.

CC=gcc

# For Intel platforms:
CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
# For everything else:
# CFLAGS=-Wall -O2
# For debugging
#CFLAGS=-ggdb

# Comment this if doing debugging.
LDFLAGS=-s

all:	fixtime fixterm

fixtime:	fixtime.o

fixtime.o:	fixtime.c

fixterm:	fixterm.o

fixterm.o:	fixterm.c


clean:
	if [ -e fixtime ]; then rm fixtime; fi
	if [ -e fixterm ]; then rm fixterm; fi
	if [ -e fixtime.o -o -e fixterm.o ]; then rm *.o; fi
