## sac 1.9b1-1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # $Copyright: $
-# Copyright (c) 1995,1996,1997 by Steve Baker
+# Copyright (c) 1995-2000 by Steve Baker
 # All Rights reserved
 #
 # This software is provided as is without any express or implied
@@ -12,7 +12,9 @@
 CC=gcc
 
 # For Intel platforms (use -m386 w/ AMD CPU's for better speed):
-CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
+#CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
+# Don't use -m486 on Debian
+CFLAGS=-Wall -O2 -fomit-frame-pointer 
 # For everything else:
 #CFLAGS=-Wall -O2
 # For debugging
@@ -30,7 +32,8 @@
 
 # Radius Options:
 DETAIL_NAME=detail
-RADIUS_DIR=/usr/adm/radacct
+#RADIUS_DIR=/usr/adm/radacct
+RADIUS_DIR=/var/log/radacct
 #Set to "1" if you wish to use Framed-IP-Address for the users hostname.
 USE_FRAMED_IP_ADDR=0
 
@@ -41,7 +44,8 @@
 SAC_DEST=sac
 RAW_DEST=rawtmp
 WRITETMP_DEST=writetmp
-BINDIR=/usr/local/bin
+#BINDIR=/usr/local/bin
+BINDIR=$(DESTDIR)/bin
 MANS=sac.8 rawtmp.1 writetmp.8
 MANDIR=/usr/man
 
@@ -74,20 +78,20 @@
 install:
 	install -d $(BINDIR)
 	if [ -f $(SAC_DEST) ]; then \
-		install -m 0111 -s $(SAC_DEST) $(BINDIR)/$(SAC_DEST); \
+		install -s $(SAC_DEST) $(BINDIR)/$(SAC_DEST); \
 	fi
 	if [ -f $(RAW_DEST) ]; then \
-		install -m 0111 -s $(RAW_DEST) $(BINDIR)/$(RAW_DEST); \
+		install -s $(RAW_DEST) $(BINDIR)/$(RAW_DEST); \
 	fi
 	if [ -f $(WRITETMP_DEST) ]; then \
-		install -m 0111 -s $(WRITETMP_DEST) $(BINDIR)/$(WRITETMP_DEST); \
+		install -s $(WRITETMP_DEST) $(BINDIR)/$(WRITETMP_DEST); \
 	fi
 	for man in $(MANS); do \
 		m=`expr match $$man '.*\(.\)'`; \
-		install -m 0444 $$man $(MANDIR)/man$$m/$$man; \
+		install $$man $(MANDIR)/man$$m/$$man; \
 	done
 
-VERSION=1.8
+VERSION=1.9
 
 tarball:
 	cd ..; \
