=== debian/changelog ===
sac (1.9b1-1) unstable; urgency=low

  * New upstream version.
  * Now the Y2k bug is fixed (Closes: #64321)
  * New maintainer  (Closes: #68069)
  * Moved to new standard and dh_ (now lintian clean)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 20 Oct 2000 10:07:21 +0200

sac (1.8b8-1) unstable; urgency=low

  * New upstream version.
  * Makefile: Removed -m486
  * Makefile: /usr/man -> /usr/share/man
  * debian/control: New standards-versoim 3.0.0.0

 -- Edward Brocklesby <ejb@debian.org>  Mon,  5 Jul 1999 12:08:13 -0700

sac (1.8b6-2) unstable; urgency=low

  * New maintainer. 

 -- Edward Brocklesby <ejb@debian.org>  Mon,  5 Jul 1999 11:21:17 -0700

sac (1.8b6-1) unstable; urgency=low

  * 
  * new upstream release; Fix:
    #23069: Issuing 'sac -r' seg faults and dumps core.
    #18537: sac: segfault with sac -c.
    #17143: sac - return type of main in not int.
    #18536: sac: minor formatting problem.
    #15520: sac: Broken stats.

 -- Vincent Renardias <vincent@waw.com>  Mon,  4 Jan 1999 18:39:26 +0100

sac (1.7-1) frozen unstable; urgency=low

  * new upstream release; Fix:
    #15520: Broken stats.
    #18526: minor formatting problem.
    #18527: segfault with sac -c. 

 -- Vincent Renardias <vincent@waw.com>  Mon, 13 Apr 1998 23:09:38 +0200

sac (1.6-1) unstable; urgency=low

  * Renamed upstream changelog (Bug #9662).
  * Updated .lsm file.

 -- Vincent Renardias <vincent@waw.com>  Sun, 9 Nov 1997 17:35:00 +0100

sac (1.6-0) unstable; urgency=low

  * compiled for libc6
  * new upstream release
  * non-maintainer release

 -- Craig Sanders <cas@taz.net.au>  Sun,  9 Nov 1997 12:17:34 +1100

sac (1.5-2) unstable; urgency=low

  * Correct bug wrt radiusd (Corrects bug #7466).

 -- Vincent Renardias <vincent@waw.com>  Wed, 19 Feb 1997 01:25:11 +0100

sac (1.5-1) unstable; urgency=low

  * Upstream upgrade.
  * Reworked 'debian/rules'.

 -- Vincent Renardias <vincent@waw.com>  Tue, 18 Feb 1997 02:02:38 +0100

sac (1.4-2) unstable; urgency=low

  * Changed Makefile to allow compilation on non-intel machines.
    (Fixes bug #7192)

 -- Vincent Renardias <vincent@waw.com>  Sun, 9 Feb 1997 23:16:14 +0100

sac (1.4-1) unstable; urgency=low

  * Upstream upgrade.
  * Changed default wtmp file from /etc/wtmp to /var/log/wtmp

 -- Vincent Renardias <vincent@waw.com>  Tue, 12 Nov 1996 00:59:39 +0100

sac (1.3.1-4) unstable; urgency=low

  * Changed libraries dependencies.
  * Changed compile options.
  * Cosmetic debian/* file changes.

 -- Vincent Renardias <vincent@waw.com>  Sat, 2 Nov 1996 01:35:17 +0100

sac (1.3.1-3) unstable; urgency=low

  * Maintainer changed
  * Gzip'ed man pages / striped executables 
  * Changed libraries dependencies

 -- Vincent Renardias <vincent@waw.com>  Sat, 19 Oct 1996 02:56:15 +0200

sac (1.3.1-2) unstable; urgency=low

  * Two machine dependencies cleared up

 -- Christoph Lameter <clameter@debian.org>  Fri, 20 Sep 1996 14:51:46 +0800

sac (1.3.1-1) unstable; urgency=low

  * Initial Release

 -- Christoph Lameter <clameter@debian.org>  Fri, 20 Sep 1996 14:51:46 +0800

Local variables:
mode: debian-changelog
End:
 
