=== debian/control ===
Source: sac
Section: admin
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Standards-Version: 3.1.0

Package: sac
Architecture: any
Depends: ${shlibs:Depends}
Description: Login accounting
 Performs login accounting, just like the ac program but with
 totals, per day and per users.  Also performs average usage
 and hourly profiling. Tons of other options.
