## sac 1.9b5

=== Makefile ===
--- 
+++ 
@@ -12,14 +12,14 @@
 CC=gcc
 
 # For Intel platforms (use -m386 w/ AMD CPU's for better speed):
-CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
+#CFLAGS=-Wall -O2 -fomit-frame-pointer -m486
 # For everything else:
 #CFLAGS=-Wall -O2
 # For debugging
-#CFLAGS=-ggdb
+CFLAGS=-ggdb
 
 # Comment this if doing debugging.
-LDFLAGS=-s
+#LDFLAGS=-s
 
 # Define acording to your architechure.  Only SOLARIS, BSD and LINUX are valid
 # thus far.  Most OS's should work with one of them.
@@ -33,11 +33,15 @@
 # Radius Options:
 DETAIL_NAME=detail
 RADIUS_DIR=/usr/adm/radacct
-#Set to "1" if you wish to use Framed-IP-Address for the users hostname.
+# Set to "1" if you wish to use Called-Station-Id or Framed-IP-Address for the
+# users hostname.  Called-Station-Id takes precidence over Framed-IP-Address
+# if both are selected.
+USE_CALLED_STATION_ID=0
 USE_FRAMED_IP_ADDR=0
 
 RADOPTS=-DRADIUS_DIR=\"${RADIUS_DIR}\" -DDETAIL_NAME=\"${DETAIL_NAME}\" \
-	-DUSE_FRAMED_IP_ADDR=${USE_FRAMED_IP_ADDR}
+	-DUSE_FRAMED_IP_ADDR=${USE_FRAMED_IP_ADDR} \
+	-DUSE_CALLED_STATION_ID=${USE_CALLED_STATION_ID}
 
 # General options:
 SAC_DEST=sac
