=== fixers/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Comment this if doing debugging.
 LDFLAGS=-s
 
-all:	fixtime fixterm
+all:	fixtmp fixtime fixterm
 
 fixtime:	fixtime.o
 
@@ -28,8 +28,12 @@
 
 fixterm.o:	fixterm.c
 
+fixtmp:		fixtmp.o
+
+fixtmp.o:	fixtmp.c
 
 clean:
+	if [ -e fixtmp ]; then rm fixtmp; fi
 	if [ -e fixtime ]; then rm fixtime; fi
 	if [ -e fixterm ]; then rm fixterm; fi
-	if [ -e fixtime.o -o -e fixterm.o ]; then rm *.o; fi
+	if [ -e fixtmp -o -e fixtime.o -o -e fixterm.o ]; then rm *.o; fi
